.banner{ width:100%;float: left;overflow: hidden;position: relative;}
.slideBox{ width:100%;  overflow:hidden; position:relative; margin:auto;}
.slideBox .hd{ width: 12px; overflow:hidden; position:absolute; right: 5%; bottom:45%; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:20px;  width:12px; height:12px; text-align:center; background:#fff; cursor:pointer; border-radius: 100%;margin-bottom: 15px; }
.slideBox .hd ul li.on{ background:#a0242a; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle;}
.slideBox .bd img{ width:100%; display:block;  }

/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev,
.slideBox .next{ position:absolute; right:60px;color: #7d7d7d;transition: 0.3s; display:block; width:40px; height:40px;background-color: #fff;text-align: center;line-height: 40px;font-size: 24px;font-family: "宋体";  }
.slideBox .next{ left:auto; right:0px; }
.slideBox .prev:hover,
.slideBox .next:hover{background-color: #2d4d6c;color: #fff;}
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }

.toper{
	width: 100%;
	height: 110px;
	overflow: hidden;
}
.w-1200{
	width: 1200px;
	position: relative;
	margin: auto;
}
.toper .logo{
	width: 635px;
	height: 62px;
	float: left;
	margin-top: 24px;
}
.toper .logo img{
	width: 100%;
}
.toper .tel{
	width: 210px;
	height: 40px;
	float: right;
	margin-top: 35px;
	border-radius: 5px;
	background-color: #1477dc;
}
.toper .tel img{
	width: 25px;
	height: 20px;
	float: left;
	margin-top: 10px;
	margin-left: 15px;
}
.toper .tel p{
	float: left;
	font-size: 22px;
	color: #fff;
	line-height: 40px;
	margin-left: 8px;
}
.header{
	width: 100%;
	height: 87px;
	overflow: hidden;
	box-sizing: border-box;
}
.header ul{
	width: 100%;
	float: left;
	height: 65px;
}
.header ul li a{
	width: 150px;
	float: left;
	height: 65px;
	transition: 0.3s;
}
.header ul li a p{
	width: 100%;
	float: left;
	text-align: center;
	font-size: 16px;
	color: #333333;
	line-height: 35px;
	margin-top: 5px;
	transition: 0.3s;
}
.header ul li a span{
	width: 100%;
	float: left;
	text-align: center;
	font-size: 12px;
	color: #999999;
	line-height: 12px;
	transition: 0.3s;
}
.header ul li a:hover{
	background-color: #1477dc;
}
.header ul li a:hover p{
	color: #fff;
}
.header ul li a:hover span{
	color: #fff;
}
.qedz{
	width: 100%;
	clear: both;
}
.qedz .sercht{
	width: 100%;
	height: 60px;
	background-color: #eee;
}
.qedz .sercht .gjc{
	width: 540px;
	float: right;
	margin-right: 80px;
	margin-top: 30px;
	margin-bottom: 10px;
}
.qedz .sercht .gjc p{
	float: left;
	font-size: 14px;
	color: #fff;
	opacity: 0.7;
	line-height: 24px;
}
.qedz .sercht .gjc a{
	float: left;
	font-size: 14px;
	color: #fff;
	opacity: 0.7;
	line-height: 24px;
	margin-right: 10px;
}
.qedz .sercht .ser{
	width: 540px;
	height: 40px;
	float: right;
	margin-right: 80px;
	box-sizing: border-box;
	border: 1px solid #fff;
}
.qedz .biao{
	width: 840px;
	height: 140px;
	background-color: #333333;
	position: absolute;
	top: 0;
	left: -360px;
}
.qedz .biao .wz{
	width: 480px;
	float: right;
	text-align: left;
	font-size: 24px;
	color: #fff;
	line-height: 38px;
	margin-top: 32px;
}
.qedz .biao .dh{
	width: 480px;
	float: right;
	margin-top: 10px;
}
.qedz .biao .dh p{
	float: left;
	font-size: 12px;
	color: #fff;
	opacity: 0.5;
	line-height: 23px;
}
.qedz .biao .dh span{
	float: left;
	font-size: 22px;
	color: #fff;
	line-height: 23px;
	margin-left: 5px;
}
.qedz .tt{
	width: 100%;
	float: left;
	text-align: center;
	margin-top: 128px;
}
.qedz .product{
	width: 100%;
	height: 760px;
	float: left;
	margin-top: 40px;
	background: rgba(255,255,255,0.8);
	position: relative;
}
.qedz .product .hd{
	width: 500px;
	position: absolute;
	top: 170px;
	right: 50px;
	z-index: 1;
}
.qedz .product .hd ul li a{
	width: 240px;
	height: 50px;
	float: left;
	background-color: #fff;
	box-sizing: border-box;
	border: 1px solid #dddddd;
	margin-left: 20px;
	margin-bottom: 20px;
	font-size: 16px;
	color: #555555;
	line-height: 50px;
	text-align: center;
	transition: 0.3s;
}
.qedz .product .hd ul li:nth-child(1) a{
	margin-left: 0;
}
.qedz .product .hd ul li:nth-child(3) a{
	margin-left: 0;
}
.qedz .product .hd ul li.on a{
	background-color: #1477dc;
	color: #fff;
}
.qedz .product .bd{
	width: 100%;
	position: absolute;
	top: 50px;
	left: 0;
}
.qedz .product .bd ul li{
	width: 240px;
	float: left;
	margin-top: 300px;
}
.qedz .product .bd ul li .tu{
	width: 240px;
	height: 300px;
	float: left;
	overflow: hidden;
}
.qedz .product .bd ul li .tu img{
	width: 100%;
	height: 100%;
	transition: 0.3s;
}
.qedz .product .bd ul li .tu img:hover{
	transform: scale(1.1);
}
.qedz .product .bd ul li p{
	width: 100%;
	float: left;
	text-align: center;
	font-size: 16px;
	color: #555555;
	line-height: 24px;
	margin-top: 15px;
}
.qedz .product .bd ul li:first-child{
	width: 600px;
	margin-top: -50px;
	height: 760px;
	background: rgba(255,255,255,0.9);
}
.qedz .product .bd ul li:nth-child(2){
	margin-left: 50px;
}
.qedz .product .bd ul li:nth-child(3){
	margin-left: 20px;
}
.qedz .product .bd ul li:first-child .tu{
	width: 500px;
	height: 600px;
	margin-top: 50px;
	margin-left: 50px;
}
.qedz .product .bd ul li:first-child p{
	width: 396px;
	height: 36px;
	float: left;
	text-align: left;
	font-size: 16px;
	color: #fff;
	line-height: 36px;
	padding-left: 50px;
	background: url(../images/bj.png) no-repeat left center;
	margin-top: 20px;
	margin-left: 50px;
}
.qedz .tit{
	width: 500px;
	position: absolute;
	top: 425px;
	right: 50px;
	z-index: 1;
}
.qedz .tit .nr{
	width: 160px;
	float: left;
	position: relative;
}
.qedz .tit .nr p{
	width: 122px;
	float: left;
	text-align: left;
	font-size: 28px;
	color: #333333;
	line-height: 32px;
}
.qedz .tit .nr span{
	width: 100%;
	float: left;
	text-align: left;
	font-size: 16px;
	color: #999999;
	text-transform: uppercase;
	line-height: 24px;
}
.qedz .tit .nr i{
	font-size: 18px;
	color: #999999;
	position: absolute;
	top: 9px;
	right: 0;
	font-style: normal;
}
.qedz .tit .more a{
	width: 45px;
	height: 45px;
	float: right;
	background-color: #1477dc;
	text-align: center;
	line-height: 45px;
	font-size: 30px;
	color: #fff;
	font-family: "宋体";
	line-height: 45px;
	border-radius: 100%;
}
.jmhz{
	width: 100%;
	height: 880px;
	overflow: hidden;
	background: url(../images/bg1.jpg) no-repeat center;
}
.jmhz .zx{
	width: 300px;
	position: absolute;
	top: 80px;
	left: 20px;
	background-color: #1477dc;
	height: 410px;
}
.jmhz .zx p{
	width: 100%;
	float: left;
	text-align: center;
	font-size: 16px;
	color: #fff;
	opacity: 0.5;
	line-height: 55px;
	margin-top: 18px;
}
.jmhz .zx span{
	width: 100%;
	float: left;
	text-align: center;
	font-size: 24px;
	color: #fff;
	line-height: 24px;
}
.jmhz .zx a{
	width: 200px;
	height: 40px;
	float: left;
	margin-left: 50px;
	margin-top: 28px;
}
.jmhz .zx .ren{
	width: 100%;
	float: left;
	margin-top: 35px;
}
.jmhz .tt1{
	width: 830px;
	float: right;
	margin-top: 110px;
}
.jmhz .tt1 p{
	width: 100%;
	float: left;
	text-align: left;
	font-size: 24px;
	color: #fff;
	line-height: 38px;
}
.jmhz .tt1 span{
	width: 100%;
	float: left;
	text-align: left;
	font-size: 12px;
	color: #fff;
	opacity: 0.8;
	text-transform: uppercase;
}
.jmhz .liuyan{
	width: 100%;
	height: 310px;
	float: left;
	background: rgba(255,255,255,0.9);
	margin-top: 38px;
}
.jmhz .liuyan .ly{
	width: 770px;
	float: right;
	margin-right: 60px;
    margin-top: 38px;
}
.jmhz .hezuo{
	width: 100%;
	float: left;
	margin-top: 40px;
}
.jmhz .hezuo ul li{
	width: 200px;
	height: 100px;
	float: left;
	overflow: hidden;
	margin-left: 36px;
	margin-bottom: 40px;
}
.jmhz .hezuo ul li img{
	width: 100%;
	height: 100%;
	transition: 0.3s;
}
.jmhz .hezuo ul li img:hover{
	transform: scale(1.1);
}
.jmhz .hezuo ul li:nth-child(1){
	margin-left: 20px;
}
.jmhz .hezuo ul li:nth-child(6){
	margin-left: 20px;
}
.alzs{
	width: 100%;
	height: 1150px;
	overflow: hidden;
	background: url(../images/bg2.jpg) no-repeat center;
}
.alzs .tt2{
	width:100%;
	float: left;
	text-align: center;
	margin-top: 80px; 
}
.alzs .case{
	width: 100%;
	float: left;
	margin-top: 50px;
}
.alzs .case .lm{
	width: 100%;
	height: 60px;
	background-color: #eeeeee;
	float: left;
	position: relative;
}
.alzs .case .lm ul li{
	width: 300px;
	float: left;
	height: 60px;
}
.alzs .case .lm ul li .yiji{
	width: 100%;
	height: 100%;
	float: left;
}
.alzs .case .lm ul li .yiji a{
	width: 100%;
	height: 100%;
	float: left;
}
.alzs .case .lm ul li .yiji .tb{
	width: 20px;
	height: 24px;
	float: left;
	overflow: hidden;
	margin-top: 16px;
	margin-left: 30px;
}
.alzs .case .lm ul li .yiji .tb img{
	height: 48px;
	transition: 0.3s;
	margin-top: -24px;
}
.alzs .case .lm ul li .yiji:hover .tb img{
	margin-top: 0;
}
.alzs .case .lm ul li .yiji:hover{
	background-color: #1477dc;
}
.alzs .case .lm ul li .yiji p{
	width: 195px;
	float: left;
	line-height: 60px;
	font-size: 16px;
	color: #666666;
	text-align: left;
	margin-left: 10px;
	transition: 0.3s;
}
.alzs .case .lm ul li .yiji i{
	width: 14px;
	height: 9px;
	float: left;
	margin-top: 25.5px;
	margin-left: 10px;
	background: url(../images/t1.png) no-repeat center;
}
.alzs .case .lm ul li .yiji:hover p{
	color: #fff;
}
.alzs .case .lm ul li .yiji:hover i{
	background: url(../images/t.png) no-repeat center;
}
.alzs .case .lm ul li .erji{
	width: 100%;
	height: 60px;
	position: absolute;
	top: 60px;
	left: 0;
	background: rgba(245,245,245,0.9);
	display: none;
}
.alzs .case .lm ul li .erji a{
	width: 115px;
	float: left;
	text-align: center;
	font-size: 14px;
	color: #666666;
	line-height: 60px;
	letter-spacing: 1.5px;
}
.alzs .case .box{
	width: 100%;
	float: left;
	margin-top: 80px;
}
.alzs .case .box ul li{
	width: 285px;
	float: left;
	margin-left: 20px;
	margin-bottom: 20px;
}
.alzs .case .box ul li:nth-child(1){
	margin-left: 0;
}
.alzs .case .box ul li:nth-child(5){
	margin-left: 0;
}
.alzs .case .box ul li .tup{
	width: 100%;
	height: 285px;
	float: left;
	overflow: hidden;
}
.alzs .case .box ul li .tup img{
	width: 100%;
	height: 100%;
	transition: 0.3s;
}
.alzs .case .box ul li .tup img:hover{
	transform: scale(1.1);
}
.alzs .case .box ul li .tis{
	width: 100%;
	height: 60px;
	float: left;
	background-color: #f5f5f5;
}
.alzs .case .box ul li .tis p{
	width: 207px;
	float: left;
	height: 60px;
	text-align: left;
	line-height: 60px;
	font-size: 16px;
	color: #555555;
	overflow: hidden;
	padding-left: 18px;
}
.alzs .case .box ul li .tis a{
	width: 60px;
	float: right;
	height: 60px;
}
.qyys{
	width: 100%;
	overflow: hidden;
}
.qyys .tt3{
	width: 100%;
	float: left;
	text-align: center;
	margin-top: 34px;
}
.qyys .list{
	width: 100%;
	float: left;
	margin-top: 40px;
}
.qyys .list  ul li{
	width: 25%;
	float: left;
	position: relative;
}
.qyys .list  ul li .tps{
	width: 100%;
	float: left;
}
.qyys .list  ul li .tps img{
	width: 100%;
}
.qyys .list  ul li .des{
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
	/*background: url(../images/bj1.png) no-repeat center;
	background-size: 100% 100%;*/
}
.qyys .list  ul li .des .tm i{
	font-size: 3vw;
	color: #fff;
	font-family: "宋体";
	float: left;
	font-style: normal;
	margin-right: 2%;
}
.qyys .list  ul li .des .tm{
	width: 100%;
	float: left;
	padding-left: 9.5%;
	padding-top: 10%;
}
.qyys .list  ul li .des .tm p{
	width: 60%;
	float: left;
	text-align: left;
	font-size: 1.5vw;
	color: #fff;
	font-weight: bold;
}
.qyys .list  ul li .des .tm span{
	width: 60%;
	float: left;
	text-align: left;
	font-size: 0.7vw;
	color: #fff;
	line-height: 2vw;
	text-transform: uppercase;
}
.qyys .list  ul li .des .ms{
	width: 77%;
	float: left;
	margin-left: 11.5%;
	font-size: 0.8vw;
	color: #fff;
	overflow: hidden;
	line-height: 1.7vw;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    margin-bottom: 16%;
    margin-top: 10%;
}
.qyys .list  ul li:hover .des{
	background: url(../images/bj1.png) no-repeat center;
	background-size: 100% 100%;
}
.qyys .list  ul li:hover .des .tm i{
	color: #333333;
}
.qyys .list  ul li:hover .des .tm p{
	color: #333333;
}
.qyys .list  ul li:hover .des .tm span{
	color: #333333;
}
.qyys .list  ul li:hover .des .ms{
	color: #333;
}
.hzlc{
	width: 100%;
	height: 975px;
	overflow: hidden;
	background: url(../images/bg3.jpg) no-repeat center;
}
.hzlc .dzfw{
	width: 100%;
	float: left;
}
.hzlc .dzfw .dh1{
	width: 305px;
	float: left;
	margin-left: 212px;
	margin-top: 60px;
}
.hzlc .dzfw .dh1 img{
	width: 50px;
	height: 50px;
	float: left;
}
.hzlc .dzfw .dh1 p{
	float: right;
	font-size: 16px;
	color: #fff;
	line-height: 18px;
	width: 240px;
	text-align: left;
}
.hzlc .dzfw .dh1 span{
	width: 240px;
	float: right;
	text-align: left;
	font-size: 30px;
	color: #fff;
	font-weight: bold;
	line-height: 38px;
}
.hzlc .dzfw .dh2{
	width: 330px;
	float: left;
	margin-left: 212px;
	margin-top: 60px;
}
.hzlc .dzfw .dh2 img{
	width: 63px;
	height: 50px;
	float: left;
}
.hzlc .dzfw .dh2 p{
	float: right;
	font-size: 16px;
	color: #fff;
	line-height: 18px;
	width: 240px;
	text-align: left;
}
.hzlc .dzfw .dh2 span{
	width: 240px;
	float: right;
	text-align: left;
	font-size: 30px;
	color: #fff;
	font-weight: bold;
	line-height: 38px;
}
.hzlc .ljzx a{
	width: 180px;
	height: 56px;
	float: left;
	margin-left: 510px;
	background-color: #1477dc;
	text-align: center;
	line-height: 56px;
	font-size: 16px;
	color: #fff;
	border-radius: 56px;
	margin-top: 55px;
}
.hzlc .tt4{
	width: 100%;
	float: left;
	text-align: center;
	margin-top: 96px;
}
.hzlc .lst{
	width: 1054px;
	float: left;
	margin-top: 60px;
	margin-left: 73px;
	box-sizing: border-box;
	height: 285px;
	border-bottom: 2px dashed #cccccc;
}
.hzlc .lst ul{
	width: 1175px;
	float: left;
	margin-left: -60.5px;
}
.hzlc .lst ul li{
	width: 120px;
	float: left;
	margin-left: 30px;
}
.hzlc .lst ul li .yuan{
	width: 120px;
	height: 130px;
	float: left;
	background: url(../images/b.png) no-repeat center;
	position: relative;
}
.hzlc .lst ul li .yuan .tub{
	width: 100%;
	float: left;
	text-align: center;
	margin-top: 30px;
	position: relative;
}
.hzlc .lst ul li .yuan .tub .yt{
	width: 100%;
	float: left;
	text-align: center;
}
.hzlc .lst ul li .yuan .tub .xt{
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
	opacity: 0;
}
.hzlc .lst ul li .yuan p{
	width: 100%;
	float: left;
	text-align: center;
	font-size: 14px;
	color: #333333;
	line-height: 36px;
}
.hzlc .lst ul li .xian{
	width: 100%;
	height: 120px;
	float: left;
}
.hzlc .lst ul li .xian p{
	width: 10px;
	height: 10px;
	float: left;
	background-color: #cccccc;
	border-radius: 100%;
	transition: 0.3s;
	margin-top: 35px;
	margin-left: 55px;
	margin-right: 55px;
}
.hzlc .lst ul li .xian span{
	width: 2px;
	height: 100px;
	float: left;
	border-left: 2px dashed #ccc;
	margin-left: 4px;
	margin-top: 8px;
	margin-left: 59px;
}

.hzlc .lst ul li:first-child{
	margin-left: 0;
}
.hzlc .lst ul li:hover .yuan{
	background: url(../images/b1.png) no-repeat center;
}
.hzlc .lst ul li:hover .yuan .tub .yt{
	opacity: 0;
}
.hzlc .lst ul li:hover .yuan .tub .xt{
	opacity: 1;
}
.hzlc .lst ul li:hover .yuan p{
	color: #fff;
}
.hzlc .lst ul li:hover .xian p{
	background-color: #1477dc;
}
.hzlc .lst ul li:hover .xian span{
	border-color: #1477dc;
}
.hzlc .zxfw{
	width: 450px;
	height: 60px;
	float: left;
	margin-left: 375px;
	border-radius: 60px;
	background-color: #fff;
	overflow: hidden;
	margin-top: 52px;
}
.hzlc .zxfw img{
	float: left;
	margin-top: 15px;
	margin-left: 38px;
}
.hzlc .zxfw p{
	float: left;
	font-size: 26px;
	color: #1477dc;
	line-height: 60px;
	margin-left: 10px;
}
.hzlc .zxfw a{
	width: 150px;
	height: 60px;
	float: right;
	background-color: #f49500;
	text-align: center;
	line-height: 60px;
	font-size: 20px;
	color: #fff;
}
.about{
	width: 100%;
	height: 1020px;
	overflow: hidden;
}
.about .ryzz{
	width: 100%;
	height: 270px;
	float: left;
	position: relative;
}
.about .ryzz .left{
	width: 600px;
	float: left;
	height: 270px;
}
.about .ryzz .left p{
	width: 540px;
	float: left;
	text-align: left;
	font-size: 30px;
	color: #333333;
	line-height: 38px;
	margin-top: 70px;
}
.about .ryzz .left span{
	width: 100%;
	float: left;
	text-align: left;
	font-size: 16px;
	color: #555555;
	line-height: 38px;
	margin-top: 24px;
}
.about .ryzz .right{
	width: 960px;
	height: 270px;
	float: right;
	background: url(../images/bg3.png) no-repeat center;
	position: relative;
	margin-right: -360px;
}
.about .ryzz .right .r-mid{
	width: 600px;
	float: left;
	height: 270px;
}
.about .ryzz .right .r-mid ul li{
	width: 240px;
	height: 170px;
	float: left;
	overflow: hidden;
	margin-left: 54px;
	margin-top: 50px;
}
.about .ryzz .right .r-mid ul li img{
	width: 100%;
	height: 100%;
}
.about .ryzz .right .prev{
	width: 30px;
	height: 30px;
	position: absolute;
	top: 76px;
	left: -140px;
	box-sizing: border-box;
	border: 1px solid #a7a7a7;
	text-align: center;
	line-height: 28px;
	font-size: 16px;
	color: #a7a7a7;
	font-family: "宋体";
	border-radius: 100%;
	transition: 0.3s;
}
.about .ryzz .right .prev:hover{
	border-color: #1477dc;
	color: #1477dc;
}
.about .ryzz .right .next{
	width: 30px;
	height: 30px;
	position: absolute;
	top: 76px;
	left: -90px;
	box-sizing: border-box;
	border: 1px solid #a7a7a7;
	text-align: center;
	line-height: 28px;
	font-size: 16px;
	color: #a7a7a7;
	font-family: "宋体";
	border-radius: 100%;
	transition: 0.3s;
}
.about .ryzz .right .next:hover{
	border-color: #1477dc;
	color: #1477dc;
}
.about .gsjj{
	width: 100%;
	float: left;
	height: 750px;
}
.about .gsjj .jdzs{
	width: 960px;
	height: 750px;
	float: left;
	margin-left: -360px;
	position: relative;
}
.about .gsjj .jdzs .j-mid{
	width: 100%;
	height: 750px;
	float: right;
}
.about .gsjj .jdzs .j-mid ul li{
	width: 100%;
	height: 750px;
	float: left;
}
.about .gsjj .jdzs .j-mid ul li img{
	width: 100%;
	height: 100%;
}
.about .gsjj .jdzs .prev{
	width: 42px;
	height: 42px;
	position: absolute;
	top: 355px;
	left: 40px;
	background-color: #91909a;
	text-align: center;
	line-height: 42px;
	font-size: 24px;
	font-family: "宋体";
	border-radius: 100%;
	color: #0f122c;
}
.about .gsjj .jdzs .next{
	width: 42px;
	height: 42px;
	position: absolute;
	top: 355px;
	right: 40px;
	background-color: #91909a;
	text-align: center;
	line-height: 42px;
	font-size: 24px;
	font-family: "宋体";
	border-radius: 100%;
	color: #0f122c;
}
.about .gsjj .gywm{
	width: 960px;
	height: 750px;
	float: left;
	background: url(../images/bg5.png) no-repeat center;
	margin-right: -360px;
}
.about .gsjj .gywm .tt5{
	width: 510px;
	float: left;
	text-align: left;
	margin-left: 86px;
	margin-top: 110px;
}
.about .gsjj .gywm .dst{
	width: 510px;
	float: left;
}
.about .gsjj .gywm .dst .wen{
	width: 100%;
	height: 145px;
	float: left;
	overflow: hidden;
	font-size: 16px;
	color: #555555;
	text-align: left;
	line-height: 35px;
	margin-left: 86px;
	margin-top: 40px;
}
.about .gsjj .gywm .dst .lmt{
	width: 510px;
	float: left;
	margin-left: 86px;
	height: 60px;
	margin-top: 54px;
}
.about .gsjj .gywm .dst .lmt ul li{
	width: calc((100%)/3);
	float: left;
	height: 60px;
	background-color: #1477dc;
}
.about .gsjj .gywm .dst .lmt ul li:nth-child(2){
	background-color: #eeeeee;
}
.about .gsjj .gywm .dst .lmt ul li .nt{
	width: 52px;
	float: left;
	text-align: right;
	margin-top: 12px;
}
.about .gsjj .gywm .dst .lmt ul li p{
	width: 110px;
	float: right;
	text-align: left;
	font-size: 14px;
	color: #fff;
	line-height: 26px;
	margin-top: 8px;
}
.about .gsjj .gywm .dst .lmt ul li span{
	width: 110px;
	float: right;
	text-align: left;
	font-size: 10px;
	color: #fff;
	opacity: 0.5;
	line-height: 12px;
	text-transform: uppercase;
	letter-spacing: -0.5px;
}
.about .gsjj .gywm .dst .lmt ul li:nth-child(2) p{
	color: #333333;
}
.about .gsjj .gywm .dst .lmt ul li:nth-child(2) span{
	color: #999999;
}
.news{
	width: 100%;
	height: 730px;
	overflow: hidden;
	background: url(../images/bg6.jpg) no-repeat center;
}
.news .tt6{
	width: 100%;
	float: left;
	text-align: center;
	margin-top: 80px;
}
.news .xw{
	width: 780px;
	height: 535px;
	overflow: hidden;
	float: left;
	background: rgba(255,255,255,0.95);
	margin-top: 48px;
}
.news .xw .bit{
	width: 720px;
	float: left;
	margin-left: 30px;
	margin-top: 45px;
}
.news .xw .bit .yi{
	width: 250px;
	float: left;
}
.news .xw .bit .yi a{
	width: 125px;
	float: left;
	text-align: left;
	font-size: 18px;
	color: #333333;
	line-height: 36px;
	transition: 0.3s;
}
.news .xw .bit .yi a:hover{
	color: #333333;
	font-size: 24px;
}
.news .xw .bit .mos a{
	float: right;
	font-size: 14px;
	color: #999999;
	line-height: 36px;
	text-transform: uppercase;
}
.news .xw .tsg{
	width: 720px;
	float: left;
	height: 160px;
	margin-top: 23px;
	margin-left: 30px;
}
.news .xw .tsg .ns{
	width: 290px;
	height: 160px;
	float: left;
	overflow: hidden;
}
.news .xw .tsg .ns img{
	width: 100%;
	height: 100%;
}
.news .xw .tsg .msv{
	width: 410px;
	float: right;
}
.news .xw .tsg .msv a{
	width: 100%;
	float: left;
	text-align: left;
	font-size: 18px;
	color: #333333;
	font-weight: bold;
	line-height: 40px;
	overflow: hidden;
}
.news .xw .tsg .msv p{
	width: 100%;
	height: 90px;
	float: left;
	text-align: left;
	overflow: hidden;
	font-size: 14px;
	color: #666666;
	line-height: 30px;
}
.news .xw .tsg .msv span{
	width: 100%;
	float: left;
	text-align: right;
	font-size: 14px;
	color: #999999;
	line-height: 30px;
}
.news .xw .lst-t{
	width: 720px;
	float: left;
	margin-left: 30px;
	margin-top: 20px;
}
.news .xw .lst-t ul li{
	width: 350px;
	height: 100px;
	float: left;
	background-color: #fff;
	margin-bottom: 20px;
	margin-left: 20px;
	position: relative;
	transition: 0.3s;
}
.news .xw .lst-t ul li:hover{
	background-color: #1477dc;
}
.news .xw .lst-t ul li:hover p{
	color: #fff;
}
.news .xw .lst-t ul li:hover span{
	color: #fff;
}
.news .xw .lst-t ul li:hover i{
	color: #1477dc;
	background-color: #fff;
}
.news .xw .lst-t ul li:nth-child(1){
	margin-left: 0;
}
.news .xw .lst-t ul li:nth-child(3){
	margin-left: 0;
}
.news .xw .lst-t ul li p{
	width: 240px;
	float: left;
	margin-left: 20px;
	text-align: left;
	font-size: 16px;
	color: #333333;
	line-height: 30px;
	margin-top: 20px;
	overflow: hidden;
	height: 30px;
}
.news .xw .lst-t ul li span{
	width: 240px;
	float: left;
	text-align: left;
	font-size: 14px;
	color: #888888;
	line-height: 24px;
	overflow: hidden;
	height: 24px;
	margin-left: 20px;
}
.news .xw .lst-t ul li i{
	width: 25px;
	height: 25px;
	right: 20px;
	top: 38px;
	position: absolute;
	border-radius: 100%;
	text-align: center;
	background-color: #cccccc;
	font-size: 16px;
	color: #fff;
	font-family: "宋体";
	font-weight: bold;
	font-style: normal;
	line-height: 23px;
}
.news .cjwt{
	width: 400px;
	height: 535px;
	float: right;
	margin-top: 48px;
	background: rgba(248,248,248,0.95);
}
.news .cjwt .biy{
	width: 340px;
	float: left;
	margin-left: 30px;
	text-align: left;
	font-size: 24px;
	color: #333333;
	margin-top: 45px;
	line-height: 36px;
}
.news .cjwt .first{
	width: 340px;
	margin-left: 30px;
	float: left;
}
.news .cjwt .first .inf{
	width: 340px;
	height: 160px;
	float: left;
	overflow: hidden;
	margin-top: 23px;
}
.news .cjwt .first .inf img{
	width: 100%;
	height: 100%;
}
.news .cjwt .first .nty{
	width: 100%;
	float: left;
	height: 132px;
	box-sizing: border-box;
	border-bottom: 1px solid #dddddd;
}
.news .cjwt .first .nty a{
	width: 100%;
	float: left;
	text-align: left;
	font-size: 16px;
	color: #333333;
	height: 26px;
	margin-top: 25px;
	overflow: hidden;
	line-height: 26px;
}
.news .cjwt .first .nty p{
	width: 100%;
	height: 50px;
	float: left;
	font-size: 14px;
	color: #666666;
	line-height: 25px;
	text-align: left;
	overflow: hidden;
	margin-top: 6px;
}
.news .cjwt .scond{
	width: 340px;
	float: left;
	margin-left: 30px;
}
.news .cjwt .scond a{
	width: 100%;
	float: left;
	text-align: left;
	font-size: 16px;
	color: #333333;
	line-height: 22px;
	overflow: hidden;
	height: 22px;
	margin-top: 25px;
	margin-bottom: 10px;
}
.news .cjwt .scond span{
	width: 100%;
	height: 46px;
	overflow: hidden;
	float: left;
	font-size: 14px;
	color: #666666;
	line-height: 23px;
	text-align: left;
}
.yqlj{
	width: 100%;
	height: 100px;
	overflow: hidden;
	background-color: #f8f8f8;
}
.yqlj .link{
	width: 145px;
	float: left;
	text-align: left;
	margin-top: 29px;
}
.yqlj .lian{
	width: 1050px;
	float: left;
}
.yqlj .lian p{
	width: 100%;
	float: left;
	text-align: left;
	font-size: 16px;
	color: #333333;
	font-weight: bold;
	margin-top: 25px;
	line-height: 30px;
}
.yqlj .lian .he{
	width: 100%;
	float: left;
}
.yqlj .lian .he a{
	float: left;
	font-size: 14px;
	color: #666666;
	line-height: 22px;
	margin-right: 20px;
}
.footer{
	width: 100%;
	height: 450px;
	overflow: hidden;
}
.footer .wk{
	width: 274px;
	float: left;
}
.footer .wk .lo{
	width: 100%;
	float: left;
	text-align: right;
    margin-top: 28px;
}
.footer .wk .zi{
	width: 100%;
	float: left;
	text-align: left;
	margin-top: 50px;
	padding-left: 8px;
}
.footer .wk .fx{
	width: 100%;
	float: left;
	padding-left: 8px;
	margin-top: 45px;
}
.footer .lx{
	width: 395px;
	float: left;
	margin-top: 32px;
	margin-left: 76px;
}
.footer .lx .rx{
	width: 100%;
	float: left;
	margin-bottom: 22px;
}
.footer .lx .rx p{
	width: 100%;
	float: left;
	text-align: left;
	font-size: 16px;
	color: #555555;
	line-height: 28px;
}
.footer .lx .rx span{
	width: 100%;
	float: left;
	text-align: left;
	font-size: 30px;
	color: #1477dc;
	line-height: 33px;
}
.footer .lx .dz{
	width: 100%;
	float: left;
}
.footer .lx .dz p{
	float: left;
	font-size: 15px;
	color: #555555;
	font-weight: bold;
	line-height: 38px;
}
.footer .lx .dz span{
	float: left;
	font-size: 15px;
	color: #555555;
	line-height: 38px;
	margin-left: 18px;
	width: 300px;
}
.footer .lx .ewm{
	width: 190px;
	float: left;
	margin-top: 15px;
}
.footer .lx .ewm .ew{
	width: 132px;
	height: 132px;
	float: left;
}
.footer .lx .ewm .ew img{
	width: 100%;
	height: 100%;
}
.footer .lx .ewm p{
	width: 58px;
	float: right;
	text-align: center;
	line-height: 58px;
	font-size: 14px;
	color: #888888;
	writing-mode:vertical-rl;
	-webkit-writing-mode:vertical-rl;
	height: 132px;
}
.footer .ditu{
	width: 790px;
	height: 330px;
	float: right;
	margin-right: -360px;
	margin-top: 40px;
}
.zxkf{
	width: 126px;
	height: 400px;
	position: fixed;
	top: 20%;
	right: 5%;
	background-color: #302f2d;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	z-index: 99999;
    box-shadow: 0 0 4px 0 #000;
}
.zxkf .wz{
	width: 100%;
	float: left;
	margin-top: 10px;
}
.zxkf .wz p{
	width: 100%;
	float: left;
	text-align: center;
	font-size: 14px;
	color: #fff;
	line-height: 26px;
}
.zxkf .wz span{
	width: 100%;
	float: left;
	text-align: center;
	font-size: 16px;
	color: #fff;
	line-height: 22px;
}
.zxkf .wz img{
	width: 93px;
	height: 14px;
	float: left;
	margin-left: 12px;
	margin-top: 10px;
}
.zxkf .kfbx{
	width: 137px;
    height: 127px;
    float: left;
    position: relative;
    margin-left: -11px;
    margin-top: 5px;
}
.zxkf .kfbx .yj{
	width: 12px;
	height: 9px;
	position: absolute;
	top: 0;
	left: 0;
}
.zxkf .kfbx ul{
	width: 100%;
	height: 118px;
	float: left;
	margin-top: 9px;
	background-color: #1477dc;
}
.zxkf .kfbx ul li{
	width: 100%;
	height: calc((100%)/3);
	float: left;
}
.zxkf .kfbx ul li a{
	width: 126px;
	height: 40px;
	float: right;
	position: relative;
	transition: 0.3s;
}
.zxkf .kfbx ul li a span{
	width: 130px;
	position: absolute;
	top: 0;
	left: -150px;
	height: 40px;
	background-color: #1477dc;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	text-align: center;
	line-height: 40px;
	display: none;
}
.zxkf .kfbx ul li a:hover span{
	display: block;
}
.zxkf .kfbx ul li a .y1{
	width: 50px;
	height: 100%;
	float: left;
	position: relative;
	transition: 0.3s;
	opacity: 1;
}
.zxkf .kfbx ul li a .y1 img{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
.zxkf .kfbx ul li a .t1{
	width: 50px;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	transition: 0.3s;
}
.zxkf .kfbx ul li a .t1 img{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
.zxkf .kfbx ul li a p{
	width: 75px;
	float: left;
	text-align: left;
	font-size: 14px;
	color: #fff;
	font-weight: bold;
	line-height: 40px;
}
.zxkf .kfbx ul li:hover{
	background-color: #fff;
}
.zxkf .kfbx ul li a:hover .y1{
	opacity: 0;
}
.zxkf .kfbx ul li a:hover .t1{
	opacity: 1;
}
.zxkf .kfbx ul li a:hover p{
	color: #302f2d;
}
.zxkf .zewm{
	width: 100%;
	height: 144px;
	float: left;
}
.zxkf .zewm .zew{
	width: 97px;
	height: 96px;
	float: left;
	margin-left: 15px;
	margin-top: 12px;
}
.zxkf .zewm .zew img{
	width: 100%;
	height: 100%;
}
.zxkf .zewm p{
	width: 100%;
	float: left;
	text-align: center;
	font-size: 14px;
	color: #fff;
	line-height: 30px;
}
.zxkf .fh{
	width: 100%;
	height: 33px;
	float: left;
	border-top: 6px solid #fff;
	cursor: pointer;
    margin-top: 3px;
}
.last{
	width: 100%;
	height: 60px;
	overflow: hidden;
	background-color: #000;
	text-align: center;
	font-size: 14px;
	color: #a3a3a3;
	line-height: 60px;
}
.form_box{
    width: 400px;
}
.form_box h2{
    font-size: 24px;
    color: #03af4a;
    font-weight: 500;
    margin-bottom: 0;
}
.form_box span{
    font-size: 12px;
    color: #979797;
}

.form_list{
    width: 100%;
}
.form_list input{
    background: none;
    box-sizing: border-box;
    line-height: 33px;
    width: 254px;
    font-size: 12px;
    margin-top: 10px;
    color: #bbbbbb;
    border: 1px solid #bbbbbb !important;
    padding-left: 10px;
}


.form_list input::-webkit-input-placeholder{
    color: #bbbbbb;
}
.form_list input:-moz-placeholder {
    color: #bbbbbb;
}
.form_list input::-moz-placeholder {
    color: #bbbbbb;
}
.form_list input:-ms-input-placeholder {
    color: #bbbbbb;
}
.form_list textarea{
    width: 100%;
    height: 80px;
    background:none;
    box-sizing: border-box;
    color: #bbbbbb;
    font-weight: 200;
    font-size: 14px;
    margin-top: 5px;
    outline: none;
    resize: none;
    border: 1px solid #bbbbbb !important;
    margin-bottom: 10px;
    padding-left: 10px;
    line-height: 27px;
}
textarea::-webkit-input-placeholder{
    color: #bbbbbb;
}

.submit{
    width: 150px;
    height: 52px;
    line-height: 52px;
    text-align: center;
    background: #1477dc;
    color: #fff !important;
    display: block;
    float: left;
    font-size: 16px;
}
.copy{
    background: #222222;
    color: #666666!important;
    height: 30px;
    z-index: 10;
    bottom: 0;
    width: 100%;
    position: absolute;
    text-align: center;
    line-height: 30px;
}
.copy a{
    color: #666666!important;
}

/*提示框*/
.tipBox{
    width:  290px;
    height:  100px;
    background: #fff;
    position: fixed;
    z-index: 1000000000;
    text-align: center;
    line-height: 100px;
    color: #000;
    font-size: 15px;
    border: 1px solid transparent;
    border-radius: 5px;
    box-shadow: 0 0 5px 2px #eee;
    cursor: context-menu;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    display: none;
    transition: 0.3s linear;
    -webkit-transition: 0.3s linear;
    -moz-transition: 0.3s linear;
    -ms-transition: 0.3s linear;
    -o-transition: 0.3s linear;
}
.green{
    color: #0d7720;
    box-shadow: 0 0 5px 2px #0d7720;
}
.red{
    color: #ec4949;
    box-shadow: 0 0 5px 2px #ec4949;
}
/*提示框*/

.form_list p{
    height: auto;
    float: left;
    margin-bottom: 4px;
    overflow: hidden;
    line-height: 40px;
}
.form_list p.zxfg{
    height: 22px;
}
.form_list p.zxfg > *{
    height: 22px;
    line-height: 22px;
}
.form_list p.zxfg input{
    margin-top: 5px;
    margin-left: 5px;
    margin-right: 5px;
}
.form_list p span{
    color: #666666;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    font-size: 14px;
    float: left;
}
.form_list p > input{
    height: 14px !important;
    background: #ffffff;
    border: none;
    color: #000000;
    float: left;
    font-size: 14px;
    outline: none;
    text-indent: 12px;
    width: 10px;
}
.form_list p > label{
    color: #888888;
    float: left;
    font-size: 14px;
    font-weight: 500;
    margin-right: 13px;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
}

































